===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
bosh-0.6/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
bosh-0.6/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
bosh-0.6/depcomp-71-
##############################################
bosh-0.6/depcomp-217-  # Version 6 uses the directory in both cases.
bosh-0.6/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
bosh-0.6/depcomp-219-  test "x$dir" = "x$object" && dir=
bosh-0.6/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
bosh-0.6/depcomp-221-  if test "$libtool" = yes; then
##############################################
bosh-0.6/depcomp-246-    # Do two passes, one to just change these to
bosh-0.6/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
bosh-0.6/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
bosh-0.6/depcomp-288-  # Do two passes, one to just change these to
bosh-0.6/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
bosh-0.6/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
bosh-0.6/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
bosh-0.6/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
bosh-0.6/depcomp-306-  test "x$dir" = "x$object" && dir=
bosh-0.6/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
bosh-0.6/depcomp-308-  if test "$libtool" = yes; then
##############################################
bosh-0.6/depcomp-343-   # Subdirectories are respected.
bosh-0.6/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
bosh-0.6/depcomp-345-   test "x$dir" = "x$object" && dir=
bosh-0.6/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
bosh-0.6/depcomp-347-
##############################################
bosh-0.6/depcomp-482-  done
bosh-0.6/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
bosh-0.6/depcomp-484-  touch "$tmpdepfile"
##############################################
bosh-0.6/install-sh-217-      fi
bosh-0.6/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
bosh-0.6/install-sh-219-    *)
##############################################
bosh-0.6/install-sh-269-      dstdir=$dst
bosh-0.6/install-sh:270:      dst=$dstdir/`basename "$src"`
bosh-0.6/install-sh-271-      dstdir_status=0
##############################################
bosh-0.6/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
bosh-0.6/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
bosh-0.6/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
bosh-0.6/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
bosh-0.6/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
bosh-0.6/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
bosh-0.6/install-sh-418-	    case $prefix in
bosh-0.6/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
bosh-0.6/install-sh-420-	      *) qprefix=$prefix;;
##############################################
bosh-0.6/install-sh-467-    if $copy_on_change &&
bosh-0.6/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
bosh-0.6/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
bosh-0.6/install-sh-470-
##############################################
bosh-0.6/missing-131-       # Could not run --version or --help.  This is probably someone
bosh-0.6/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
bosh-0.6/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
bosh-0.6/missing-165-         from any GNU archive site."
bosh-0.6/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
bosh-0.6/missing-167-    test -z "$files" && files="config.h"
##############################################
bosh-0.6/missing-194-         proper tools for further handling them.
bosh-0.6/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
bosh-0.6/missing-196-         archive site."
bosh-0.6/missing-197-
bosh-0.6/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
bosh-0.6/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
bosh-0.6/missing-200-    if test -f "$file"; then
##############################################
bosh-0.6/missing-223-	*.y)
bosh-0.6/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
bosh-0.6/missing-225-	    if test -f "$SRCFILE"; then
##############################################
bosh-0.6/missing-227-	    fi
bosh-0.6/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
bosh-0.6/missing-229-	    if test -f "$SRCFILE"; then
##############################################
bosh-0.6/missing-253-	*.l)
bosh-0.6/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
bosh-0.6/missing-255-	    if test -f "$SRCFILE"; then
##############################################
bosh-0.6/missing-272-
bosh-0.6/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
bosh-0.6/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
bosh-0.6/missing-275-    if test -f "$file"; then
##############################################
bosh-0.6/missing-292-    # The file to touch is that specified with -o ...
bosh-0.6/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
bosh-0.6/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
bosh-0.6/missing-295-    if test -z "$file"; then
bosh-0.6/missing-296-      # ... or it is the one specified with @setfilename ...
bosh-0.6/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
bosh-0.6/missing-298-      file=`sed -n '
##############################################
bosh-0.6/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
bosh-0.6/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
bosh-0.6/missing-306-    fi
##############################################
bosh-0.6/missing-328-	*o*)
bosh-0.6/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
bosh-0.6/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
bosh-0.6/missing-334-	*h*)
bosh-0.6/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
bosh-0.6/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
bosh-0.6/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
bosh-0.6/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
bosh-0.6/aclocal.m4-69-#
##############################################
bosh-0.6/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
bosh-0.6/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
bosh-0.6/aclocal.m4-93-# and then we would define $MISSING as
##############################################
bosh-0.6/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
bosh-0.6/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
bosh-0.6/aclocal.m4-109-])
##############################################
bosh-0.6/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
bosh-0.6/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
bosh-0.6/aclocal.m4-209-  fi
##############################################
bosh-0.6/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
bosh-0.6/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
bosh-0.6/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
bosh-0.6/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
bosh-0.6/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
bosh-0.6/aclocal.m4-330-  else
##############################################
bosh-0.6/aclocal.m4-334-  # from the Makefile without running `make'.
bosh-0.6/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
bosh-0.6/aclocal.m4-336-  test -z "$DEPDIR" && continue
bosh-0.6/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
bosh-0.6/aclocal.m4-338-  test -z "am__include" && continue
bosh-0.6/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
bosh-0.6/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
bosh-0.6/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
bosh-0.6/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
bosh-0.6/aclocal.m4-350-    test -f "$dirpart/$file" && continue
bosh-0.6/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
bosh-0.6/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
bosh-0.6/aclocal.m4-404-AC_REQUIRE([AC_PROG_INSTALL])dnl
bosh-0.6/aclocal.m4:405:if test "`cd $srcdir && pwd`" != "`pwd`"; then
bosh-0.6/aclocal.m4-406-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
bosh-0.6/aclocal.m4-493-    * )
bosh-0.6/aclocal.m4:494:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
bosh-0.6/aclocal.m4-495-  esac
bosh-0.6/aclocal.m4-496-done
bosh-0.6/aclocal.m4:497:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
bosh-0.6/aclocal.m4-498-
##############################################
bosh-0.6/aclocal.m4-565-# case it prints its new name instead of `make'.
bosh-0.6/aclocal.m4:566:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
bosh-0.6/aclocal.m4-567-   am__include=include
##############################################
bosh-0.6/aclocal.m4-573-   echo '.include "confinc"' > confmf
bosh-0.6/aclocal.m4:574:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
bosh-0.6/aclocal.m4-575-      am__include=.include
##############################################
bosh-0.6/aclocal.m4-704-if (
bosh-0.6/aclocal.m4:705:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
bosh-0.6/aclocal.m4-706-   if test "$[*]" = "X"; then
bosh-0.6/aclocal.m4-707-      # -L didn't work.
bosh-0.6/aclocal.m4:708:      set X `ls -t $srcdir/configure conftest.file`
bosh-0.6/aclocal.m4-709-   fi
##############################################
bosh-0.6/configure-107-do
bosh-0.6/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
bosh-0.6/configure-109-    eval $as_var=C; export $as_var
##############################################
bosh-0.6/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
bosh-0.6/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
bosh-0.6/configure-217-") 2> /dev/null; then
##############################################
bosh-0.6/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
bosh-0.6/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
bosh-0.6/configure-332-
##############################################
bosh-0.6/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
bosh-0.6/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
bosh-0.6/configure-427-
##############################################
bosh-0.6/configure-536-	esac;
bosh-0.6/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
bosh-0.6/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
bosh-0.6/configure-765-  case $ac_option in
bosh-0.6/configure:766:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
bosh-0.6/configure-767-  *)	ac_optarg=yes ;;
##############################################
bosh-0.6/configure-808-  -disable-* | --disable-*)
bosh-0.6/configure:809:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
bosh-0.6/configure-810-    # Reject names that are not valid shell variable names.
##############################################
bosh-0.6/configure-813-   { (exit 1); exit 1; }; }
bosh-0.6/configure:814:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
bosh-0.6/configure-815-    eval enable_$ac_feature=no ;;
##############################################
bosh-0.6/configure-827-  -enable-* | --enable-*)
bosh-0.6/configure:828:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
bosh-0.6/configure-829-    # Reject names that are not valid shell variable names.
##############################################
bosh-0.6/configure-832-   { (exit 1); exit 1; }; }
bosh-0.6/configure:833:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
bosh-0.6/configure-834-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
bosh-0.6/configure-1024-  -with-* | --with-*)
bosh-0.6/configure:1025:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
bosh-0.6/configure-1026-    # Reject names that are not valid shell variable names.
##############################################
bosh-0.6/configure-1029-   { (exit 1); exit 1; }; }
bosh-0.6/configure:1030:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
bosh-0.6/configure-1031-    eval with_$ac_package=\$ac_optarg ;;
##############################################
bosh-0.6/configure-1033-  -without-* | --without-*)
bosh-0.6/configure:1034:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
bosh-0.6/configure-1035-    # Reject names that are not valid shell variable names.
##############################################
bosh-0.6/configure-1038-   { (exit 1); exit 1; }; }
bosh-0.6/configure:1039:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
bosh-0.6/configure-1040-    eval with_$ac_package=no ;;
##############################################
bosh-0.6/configure-1065-  *=*)
bosh-0.6/configure:1066:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
bosh-0.6/configure-1067-    # Reject names that are not valid shell variable names.
##############################################
bosh-0.6/configure-1085-if test -n "$ac_prev"; then
bosh-0.6/configure:1086:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
bosh-0.6/configure-1087-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
bosh-0.6/configure-1131-ac_ls_di=`ls -di .` &&
bosh-0.6/configure:1132:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
bosh-0.6/configure-1133-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
bosh-0.6/configure-1191-case $srcdir in
bosh-0.6/configure:1192:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
bosh-0.6/configure-1193-esac
##############################################
bosh-0.6/configure-1234-By default, \`make install' will install all the files in
bosh-0.6/configure:1235:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
bosh-0.6/configure:1236:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
bosh-0.6/configure-1237-for instance \`--prefix=\$HOME'.
##############################################
bosh-0.6/configure-1309-*)
bosh-0.6/configure:1310:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
bosh-0.6/configure-1311-  # A ".." for each directory in $ac_dir_suffix.
bosh-0.6/configure:1312:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
bosh-0.6/configure-1313-  case $ac_top_builddir_sub in
##############################################
bosh-0.6/configure-1442-    *\'*)
bosh-0.6/configure:1443:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
bosh-0.6/configure-1444-    esac
##############################################
bosh-0.6/configure-1528-      case $ac_val in
bosh-0.6/configure:1529:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
bosh-0.6/configure-1530-      esac
##############################################
bosh-0.6/configure-1545-	case $ac_val in
bosh-0.6/configure:1546:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
bosh-0.6/configure-1547-	esac
##############################################
bosh-0.6/configure-1653-    set,)
bosh-0.6/configure:1654:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
bosh-0.6/configure:1655:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
bosh-0.6/configure-1656-      ac_cache_corrupted=: ;;
##############################################
bosh-0.6/configure-1675-    case $ac_new_val in
bosh-0.6/configure:1676:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
bosh-0.6/configure-1677-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
bosh-0.6/configure-1839-if (
bosh-0.6/configure:1840:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
bosh-0.6/configure-1841-   if test "$*" = "X"; then
bosh-0.6/configure-1842-      # -L didn't work.
bosh-0.6/configure:1843:      set X `ls -t $srcdir/configure conftest.file`
bosh-0.6/configure-1844-   fi
##############################################
bosh-0.6/configure-1883-_ACEOF
bosh-0.6/configure:1884:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
bosh-0.6/configure-1885-rm -f conftest.sed
##############################################
bosh-0.6/configure-1887-# expand $ac_aux_dir to an absolute path
bosh-0.6/configure:1888:am_aux_dir=`cd $ac_aux_dir && pwd`
bosh-0.6/configure-1889-
##############################################
bosh-0.6/configure-1913-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
bosh-0.6/configure:1914:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
bosh-0.6/configure-1915-	     'mkdir (GNU coreutils) '* | \
##############################################
bosh-0.6/configure-1991-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
bosh-0.6/configure:1992:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
bosh-0.6/configure-1993-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
bosh-0.6/configure-2001-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
bosh-0.6/configure:2002:case `${MAKE-make} -f conftest.make 2>/dev/null` in
bosh-0.6/configure-2003-  *@@@%%%=?*=@@@%%%*)
##############################################
bosh-0.6/configure-2028-
bosh-0.6/configure:2029:if test "`cd $srcdir && pwd`" != "`pwd`"; then
bosh-0.6/configure-2030-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
bosh-0.6/configure-2512-echo "$as_me:$LINENO: checking for C compiler version" >&5
bosh-0.6/configure:2513:ac_compiler=`set X $ac_compile; echo $2`
bosh-0.6/configure-2514-{ (ac_try="$ac_compiler --version >&5"
##############################################
bosh-0.6/configure-2566-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
bosh-0.6/configure:2567:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
bosh-0.6/configure-2568-#
##############################################
bosh-0.6/configure-2614-	then :; else
bosh-0.6/configure:2615:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
bosh-0.6/configure-2616-	fi
##############################################
bosh-0.6/configure-2711-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
bosh-0.6/configure:2712:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
bosh-0.6/configure-2713-	  break;;
##############################################
bosh-0.6/configure-2766-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
bosh-0.6/configure:2767:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
bosh-0.6/configure-2768-       break;;
##############################################
bosh-0.6/configure-2841-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
bosh-0.6/configure:2842:GCC=`test $ac_compiler_gnu = yes && echo yes`
bosh-0.6/configure-2843-ac_test_CFLAGS=${CFLAGS+set}
##############################################
bosh-0.6/configure-3140-# case it prints its new name instead of `make'.
bosh-0.6/configure:3141:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
bosh-0.6/configure-3142-   am__include=include
##############################################
bosh-0.6/configure-3148-   echo '.include "confinc"' > confmf
bosh-0.6/configure:3149:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
bosh-0.6/configure-3150-      am__include=.include
##############################################
bosh-0.6/configure-3207-  if test "$am_compiler_list" = ""; then
bosh-0.6/configure:3208:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
bosh-0.6/configure-3209-  fi
##############################################
bosh-0.6/configure-3638-  # Check for GNU $ac_path_GREP
bosh-0.6/configure:3639:case `"$ac_path_GREP" --version 2>&1` in
bosh-0.6/configure-3640-*GNU*)
##############################################
bosh-0.6/configure-3652-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
bosh-0.6/configure:3653:    ac_count=`expr $ac_count + 1`
bosh-0.6/configure-3654-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
bosh-0.6/configure-3720-  # Check for GNU $ac_path_EGREP
bosh-0.6/configure:3721:case `"$ac_path_EGREP" --version 2>&1` in
bosh-0.6/configure-3722-*GNU*)
##############################################
bosh-0.6/configure-3734-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
bosh-0.6/configure:3735:    ac_count=`expr $ac_count + 1`
bosh-0.6/configure-3736-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
bosh-0.6/configure-3963-do
bosh-0.6/configure:3964:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
bosh-0.6/configure-3965-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
bosh-0.6/configure-4006-fi
bosh-0.6/configure:4007:ac_res=`eval echo '${'$as_ac_Header'}'`
bosh-0.6/configure-4008-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
bosh-0.6/configure-4009-echo "${ECHO_T}$ac_res" >&6; }
bosh-0.6/configure:4010:if test `eval echo '${'$as_ac_Header'}'` = yes; then
bosh-0.6/configure-4011-  cat >>confdefs.h <<_ACEOF
bosh-0.6/configure:4012:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
bosh-0.6/configure-4013-_ACEOF
##############################################
bosh-0.6/configure-4333-'
bosh-0.6/configure:4334:DEFS=`sed -n "$ac_script" confdefs.h`
bosh-0.6/configure-4335-
##############################################
bosh-0.6/configure-4341-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
bosh-0.6/configure:4342:  ac_i=`echo "$ac_i" | sed "$ac_script"`
bosh-0.6/configure-4343-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
bosh-0.6/configure-4485-do
bosh-0.6/configure:4486:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
bosh-0.6/configure-4487-    eval $as_var=C; export $as_var
##############################################
bosh-0.6/configure-4535-  test "x$as_lineno_1" != "x$as_lineno_2" &&
bosh-0.6/configure:4536:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
bosh-0.6/configure-4537-
##############################################
bosh-0.6/configure-4646-	esac;
bosh-0.6/configure:4647:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
bosh-0.6/configure-4648-	???[sx]*):;;*)false;;esac;fi
##############################################
bosh-0.6/configure-4715-configured by $0, generated by GNU Autoconf 2.61,
bosh-0.6/configure:4716:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
bosh-0.6/configure-4717-
##############################################
bosh-0.6/configure-4735-  --*=*)
bosh-0.6/configure:4736:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
bosh-0.6/configure:4737:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
bosh-0.6/configure-4738-    ac_shift=:
##############################################
bosh-0.6/configure-4963-
bosh-0.6/configure:4964:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 80; then
bosh-0.6/configure-4965-    break
##############################################
bosh-0.6/configure-4974-
bosh-0.6/configure:4975:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
bosh-0.6/configure-4976-if test -n "$ac_eof"; then
bosh-0.6/configure:4977:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
bosh-0.6/configure:4978:  ac_eof=`expr $ac_eof + 1`
bosh-0.6/configure-4979-fi
##############################################
bosh-0.6/configure-5112-      case $as_dir in #(
bosh-0.6/configure:5113:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
bosh-0.6/configure-5114-      *) as_qdir=$as_dir;;
##############################################
bosh-0.6/configure-5150-*)
bosh-0.6/configure:5151:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
bosh-0.6/configure-5152-  # A ".." for each directory in $ac_dir_suffix.
bosh-0.6/configure:5153:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
bosh-0.6/configure-5154-  case $ac_top_builddir_sub in
##############################################
bosh-0.6/configure-5228-
bosh-0.6/configure:5229:# Neutralize VPATH when `$srcdir' = `.'.
bosh-0.6/configure-5230-# Shell code in configure.ac might set extrasub.
##############################################
bosh-0.6/configure-5253-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
bosh-0.6/configure:5254:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
bosh-0.6/configure:5255:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
bosh-0.6/configure-5256-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
bosh-0.6/configure-5277-  # Strip MF so we end up with the name of the file.
bosh-0.6/configure:5278:  mf=`echo "$mf" | sed -e 's/:.*$//'`
bosh-0.6/configure-5279-  # Check whether this is an Automake generated Makefile or not.
##############################################
bosh-0.6/configure-5314-  # from the Makefile without running `make'.
bosh-0.6/configure:5315:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
bosh-0.6/configure-5316-  test -z "$DEPDIR" && continue
bosh-0.6/configure:5317:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
bosh-0.6/configure-5318-  test -z "am__include" && continue
bosh-0.6/configure:5319:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
bosh-0.6/configure-5320-  # When using ansi2knr, U may be empty or an underscore; expand it
bosh-0.6/configure:5321:  U=`sed -n 's/^U = //p' < "$mf"`
bosh-0.6/configure-5322-  # Find all dependency output files, they are included files with
##############################################
bosh-0.6/configure-5361-      case $as_dir in #(
bosh-0.6/configure:5362:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
bosh-0.6/configure-5363-      *) as_qdir=$as_dir;;
##############################################
bosh-0.6/Makefile.in-213-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
bosh-0.6/Makefile.in:214:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
bosh-0.6/Makefile.in-215-	  if test -f $$p \
bosh-0.6/Makefile.in-216-	  ; then \
bosh-0.6/Makefile.in:217:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
bosh-0.6/Makefile.in-218-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
bosh-0.6/Makefile.in-225-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
bosh-0.6/Makefile.in:226:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
bosh-0.6/Makefile.in-227-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
bosh-0.6/Makefile.in-257-.c.obj:
bosh-0.6/Makefile.in:258:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
bosh-0.6/Makefile.in-259-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
bosh-0.6/Makefile.in-261-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
bosh-0.6/Makefile.in:262:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
bosh-0.6/Makefile.in-263-install-man1: $(man1_MANS) $(man_MANS)
##############################################
bosh-0.6/Makefile.in-275-	  else file=$$i; fi; \
bosh-0.6/Makefile.in:276:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
bosh-0.6/Makefile.in-277-	  case "$$ext" in \
##############################################
bosh-0.6/Makefile.in-280-	  esac; \
bosh-0.6/Makefile.in:281:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
bosh-0.6/Makefile.in:282:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
bosh-0.6/Makefile.in:283:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
bosh-0.6/Makefile.in-284-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
bosh-0.6/Makefile.in-296-	for i in $$list; do \
bosh-0.6/Makefile.in:297:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
bosh-0.6/Makefile.in-298-	  case "$$ext" in \
##############################################
bosh-0.6/Makefile.in-301-	  esac; \
bosh-0.6/Makefile.in:302:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
bosh-0.6/Makefile.in:303:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
bosh-0.6/Makefile.in:304:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
bosh-0.6/Makefile.in-305-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
bosh-0.6/Makefile.in-348-GTAGS:
bosh-0.6/Makefile.in:349:	here=`$(am__cd) $(top_builddir) && pwd` \
bosh-0.6/Makefile.in-350-	  && cd $(top_srcdir) \
##############################################
bosh-0.6/Makefile.in-358-	test -d $(distdir) || mkdir $(distdir)
bosh-0.6/Makefile.in:359:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
bosh-0.6/Makefile.in:360:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
bosh-0.6/Makefile.in-361-	list='$(DISTFILES)'; \
##############################################
bosh-0.6/Makefile.in-372-	  if test -d $$d/$$file; then \
bosh-0.6/Makefile.in:373:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
bosh-0.6/Makefile.in-374-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
bosh-0.6/Makefile.in-439-	chmod a-w $(distdir)
bosh-0.6/Makefile.in:440:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
bosh-0.6/Makefile.in-441-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
bosh-0.6/Makefile.in-470-	@cd $(distuninstallcheck_dir) \
bosh-0.6/Makefile.in:471:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
bosh-0.6/Makefile.in-472-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
bosh-0.6/Makefile.in-482-	fi
bosh-0.6/Makefile.in:483:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
bosh-0.6/Makefile.in-484-	  || { echo "ERROR: files left in build directory after distclean:" ; \